CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 53.0.2785.101, Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "ನಿಮ್ಮ ಸಂಪರ್ಕಗಳಲ್ಲಿರುವ ವಿವರಗಳು Chromium ನಲ್ಲಿ ಹೆಚ್ಚು ತ್ವರಿತವಾಗಿ ಫಾರ್ಮ್‌ಗಳನ್ನು ತುಂಬಲು ನಿಮಗೆ ನೆರವಾಗಬಹುದು.";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
